Accepted: jde 2.3.5.1-5 (source)

Ubuntu Installer archive at ubuntu.com
Fri Jul 18 13:17:17 BST 2008


Accepted:
 OK: jde_2.3.5.1.orig.tar.gz
 OK: jde_2.3.5.1-5.diff.gz
 OK: jde_2.3.5.1-5.dsc
     -> Component: multiverse Section: devel

Origin: Debian/unstable
Format: 1.7
Date: Fri,  18 Jul 2008 12:27:30 +0100
Source: jde
Binary: jde
Architecture: source
Version: 2.3.5.1-5
Distribution: intrepid
Urgency: low
Maintainer: Michael W. Olson (GNU address) <mwolson at gnu.org>
Changed-By: Chook Gek <chookgek at gmail.com>
Description: 
 jde        - JDEE, Java Development Environment for Emacs(en)
Launchpad-Bugs-Fixed: 145437 234690
Changes: 
 jde (2.3.5.1-5) unstable; urgency=low
 .
   * debian/README.Debian:
     - Update for latest changes.
   * debian/control:
     - Suggests: Change libtomcat5-java to libtomcat5.5-java (LP: 204804).
     - Bump Standards-Version to 3.8.0.
   * debian/copyright:
     - Add basic copyright notice to silence lintian.
   * debian/emacsen-startup:
     - Don't use the 2nd field of update-java-alternatives to determine the
       version of Java, because that is not the purpose of the field
       (LP: #234690).
   * debian/jde.doc-base:
     - Change section to Programming.
   * debian/rules:
     - Keep patches in debian/patches, in order to make it potentially
       easier for upstream to apply them.  They are managed using git, and
       applied using patch -p1.
   * lisp/jde-import.el:
     - Fix error with jde-import-kill-extra-imports in emacs22.  Thanks to
       Mike Gratton for the report (LP: #145437).
Files: 
 4523e452fbe6aaed79c90a23532d5e35 15761 contrib/devel optional jde_2.3.5.1-5.diff.gz
 d8763441a1b39923a43bb11762c660bc 1111 contrib/devel optional jde_2.3.5.1-5.dsc





More information about the Intrepid-changes mailing list